﻿/*ȫ��������ʽ*/



body {

	margin:0;

	padding:0;

	line-height:24px;

	font-family: Verdana, Arial, Tahoma;

	font-size: 14px;

	font-family:"΢���ź�";

}


li{list-style-type: none;}

ul{list-style-type: none; margin:0 auto; padding:0;}

a {color:#333333;text-decoration:none;}

a:hover {color:#ff0000;text-decoration:none;}

ul,li,dt,dd,dl{padding:0px; margin: 0px;}

.center{ text-align:center}

.line{ border-bottom:#CCCCCC 1px dashed;}



img {border:0; background:#F7F7F7}

.img:visited img{border: 1px solid #cccccc;}

.img img{border: 1px solid #cccccc;padding:3px;}

.img:hover img{border: 1px solid #cccccc;}



/*������ʽ*/

.top_bg{ width:100%; height:auto; background:url(../images/top_bg.jpg) repeat-x center top; margin:0 auto}

.top_up{ width:1200px; height:33px; margin:0 auto; line-height:33px;}

.top_up_left{ float:left; width:800px;}

.top_up_right{ float:right; width:200px; line-height:34px; color:#999999;}



.top{ background:url(../images/top.jpg) no-repeat; width:1200px; height:110px; margin:0 auto}





/* �ֻ��� */

.flash{}

/*�ֻ�*/

.banner{position: relative; height: 500px; overflow: hidden; clear:both; margin-top:1px;}

.bwrap{position: relative; z-index: 0; text-align:center; margin:0 auto}

.bquery{position: relative; z-index: 0; height: 500px; }

.blist{display: none; position: absolute; top: 0; left: 0; z-index: 0; height: 567px; font-size: 0; line-height: 0; }

.blist a{display: block; position: absolute; left: 0; top: 0; }

.blist img{ }

/*.bannerTmpBox{display: none; position: absolute; left: 0; top: 0; z-index: 9; height: 570px; }

.bannerTmpBox a{position: absolute; overflow: hidden; font-size: 0; line-height: 0; }

.bannerTmpBox a img{position: absolute; }*/

.bfilter{position: absolute; top: 0; left: 0; z-index: 9; width:100%; height: 567px; font-size: 0; line-height: 0; }

.bfilter a{position: absolute; top: 0; left: 0; width: 5%; height: 567px; overflow: hidden; }

.bfilter a img{position: absolute; left: 0; top: 0; }

.bctrl{position: absolute; bottom: 24px; left: 0; z-index: 9; width: 100%; height: 24px; }

.bctrli{text-align: center; font-size: 0; line-height: 0; }

.bctrli a{display: inline-block; width: 24px; height: 24px; margin: 0 3px; background: url(../images/banner_control.png) no-repeat left center; }

.bctrli a:hover,

.bctrli a.curr{background-position: right center; }

.bctrli a{*display: inline; *zoom: 1; }



.flash_bt{ width:100%; height:18px; background:url(../images/flash_bt.jpg) repeat-x center top; margin:0 auto}

/*������ʽ*/

.Top_menu {height:39px; width:100%; margin:0 auto; overflow:hidden; font-family:"΢���ź�"}

.Top_menu ul{list-style:none; margin:0 auto; width:1200px; position:relative; z-index:10;}

.Top_menu ul li{float:left;width:127px;text-align:center; height:39px; line-height:39px; font-size:14px;}

.Top_menu ul .li_link{width:1px; background:url(../images/menu.jpg) no-repeat center center;}

.Top_menu ul li a:link{ color:#fff;text-decoration:none;display: block;}

.Top_menu ul li a:visited{ color:#fff;text-decoration:none;display: block;}

.Top_menu ul li a:hover{color:#fff; text-decoration:none;display: block;background-color:#ff8f00;} 

.Top_menu ul li a:active {color:#fff; display: block;}



.nqType{position:relative; overflow: hidden; height:39px; width:1200px; margin:0 auto;}

.nqtWrap{float: right; overflow: hidden; }

.nqtWrap li{float: left; }

.nqtWrap li a{display: block; height:39px; padding: 0  line-height:39px; text-decoration: none; }

.nqtWrap li a:hover{background-color:#ff8f00;  }

.nqUnderline{position: absolute; bottom: 0; right: 0; height:39px; width:125px; background-color:#ff8f00; z-index:1; top:0; }



.h_nav { height:39px; width:100%; margin:0 auto;font-family:"΢���ź�"}
.h_nav ul{list-style:none; margin:0 auto; width:1200px;}
.h_nav ul li { float: left; background: url(../images/menu.jpg) no-repeat right center; width:153px;text-align:center; height:39px; line-height:39px; font-size:14px; }

.h_nav ul li:last-of-type { background: none; }

.h_nav ul .nobor01 { background: none; }

.h_nav ul li a { display: block; color: #fff; font-size: 14px; font-family: "Microsoft YaHei"; font-weight: bold; }

.h_nav ul li a:hover, .h_nav ul .cur a { color: #fff; text-decoration: none; background: #ff8f00; }



/*index*/

.main{ width:1200px; margin:0 auto; margin-top:15px;}
.syh1{width:1180px; margin:0 auto; height:50px; line-height:50px; border:1px solid #ccc; margin-top:-15px; padding-left:20px;}
.syh1 h1{ font-size:14px; padding:0px; margin:0px; font-weight:normal; display:inline;}

.youshi1_bg{ width:100%; height:365px; background:url(../images/youshi1_bg.jpg) repeat-x center top; margin:0 auto}

.youshi1{ width:1200px; height:365px; background:url(../images/youshi10.jpg) no-repeat; margin:0 auto}



.shebei{ float:left; width:1200px; height:180px; margin-top:150px; overflow:hidden}

.shebei a{ color: #fff; font-size: 14px;}


#demoLeft { overflow:hidden;width:1200px; height:auto; margin:0px 15px; }
#demoLeft .indemo {float:left;width:900%; text-align:center;}
#demo1,#demo2 {float: left;}
#demo1 a,#demo2 a {display:block; text-align:center;}
#demo1 ul li,#demo2 ul li { float:left; margin-left:5px!important; margin-left:8px; margin-right:5px!important; margin-right:8px; text-align:center; margin-top:5px; width:185px; height:auto; overflow:hidden; padding-top:1px; }
#demo1 img,#demo2 img{ height:150px; border:2px solid #fff; width: 181px;}


.cp{ width:940px; margin:0 auto;}

.cp_top{  width:940px; height:43px; background:url(../images/right_top.jpg) no-repeat; margin:0 auto;}

.cp_tf{ float:left; margin-left:20px; line-height:43px; font-size:18px;  color:#333;font-family:"΢���ź�"; }

.cp_r{ text-align:right; line-height:43px; margin-right:10px!important; margin-right:10px; color:#666}

.cp_r a{ color:#666}

.cp_bg{ width:945px; height:auto; margin:0 auto; background:url(../images/right_bg.jpg) repeat-y }

.cp_bt{ width:945px; height:10px; margin:0 auto; background:url(../images/right_bt.jpg) no-repeat; margin:0 auto}



.cp_con{ width:920px; height:auto; overflow:hidden; margin:0 auto; padding-top:20px; line-height:30px;}

.cp_list{ float:left; width:300px; height:310px; margin-left:6px; margin-bottom:20px; }

.cp_list a{ width:280px; height:250px; display:block; background-color:#1848b5; font-size:14px; line-height:40px; color:#FFF; padding:1px;transition: all 0.5s ease-in-out 0s;

-moz-transition: all 0.5s ease-in-out 0s;

-webkit-transition: all 0.5s ease-in-out 0s;

-o-transition: all 0.5s ease-in-out 0s;}

.cp_list a:hover{ width:280px; height:250px; display:block; background-color:#ff9412; font-size:14px; line-height:40px; color:#FFF;transition: all 0.5s ease-in-out 0s;

-moz-transition: all 0.5s ease-in-out 0s;

-webkit-transition: all 0.3s ease-in-out 0s;

-o-transition: all 0.5s ease-in-out 0s;}
.cp_list .miaoshu{ width:260px; height:60px; background-color:#f7f7f7; border:1px solid #ccc; padding: 0 10px; line-height: 30px; font-size: 12px;}
.cp_list .miaoshu span{ color: #CF0000}




/*gsjj*/

.gsjj{ width:100%; height:auto; margin:0 auto; margin-top:20px; margin-bottom:20px; overflow:hidden;}

.gsjj_top{ width:1200px; height:75px; margin:0 auto; background:url(../images/gsjj_top.jpg) no-repeat center center; text-align:center; font-size:26px; font-weight:bold; line-height:75px; color:#707070;}
.gsjj_top01{ width:1200px; height:75px; margin:0 auto; background:url(../images/gsjj_top0.jpg) no-repeat center center; text-align:center; font-size:26px; font-weight:bold; line-height:75px; color:#707070;}
.gsjj_bg{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}

.gsjj_img{ width:308px; height:264px; float:left; background:url(../images/gsjj_img.jpg) no-repeat center top;}

.gsjj_body{ width:865px; height:auto; float:left; overflow:hidden; margin-left:25px; font-size:16px; line-height:30px;}
.gsjj_body p{text-indent:25px; padding:0px; margin:0px;}

.gsjj_v{ width:300px; height:264px; float:right; overflow:hidden;}





/*honor*/

.honor{ width:1200px; margin:0 auto; margin-top:20px;}

.honor_top{ width:1200px; height:100px; margin:0 auto;}

.honor_tf{ width:1200px; height:60px; margin:0 auto; line-height:70px; font-size:36px; color:#0058a4; font-family:"΢���ź�"; font-weight:bold; text-align:center;}

.honor_tf0{ width:1200px; height:40px; margin:0 auto; line-height:30px; font-size:14px; color:#999;  text-align:center}

.honor_bg{ width:1200px; margin:0 auto; margin-top:20px;}





/* mover ad */

.hl_main5_content{width:1198px; height:250px; overflow:hidden; border-top:none; float:right; position:relative;} 

.hl_main5_content1{width:1110px; overflow:hidden; margin:0 auto;} 

.hl_main5_content1 ul{width:1110px; overflow:hidden;} 

.hl_main5_content1 ul li{ float:left; width:260px; height:250px; display:inline; margin-left:8px; margin-right:8px; text-align:center; background-color:#e5e5e5;} 

.hl_main5_content1 ul li a{ width:258px; height:248px; display:block; background-color:#1848b5; font-size:14px; line-height:40px; color:#FFF; padding:1px;transition: all 0.5s ease-in-out 0s;

-moz-transition: all 0.5s ease-in-out 0s;

-webkit-transition: all 0.5s ease-in-out 0s;

-o-transition: all 0.5s ease-in-out 0s;}

.hl_main5_content1 ul li a:hover{ width:258px; height:248px; display:block; background-color:#ff9412; font-size:14px; line-height:40px; color:#FFF;transition: all 0.5s ease-in-out 0s;

-moz-transition: all 0.5s ease-in-out 0s;

-webkit-transition: all 0.3s ease-in-out 0s;

-o-transition: all 0.5s ease-in-out 0s;}

.hl_scrool_leftbtn{width:41px; height:49px; background:url(../images/left.jpg) no-repeat; left:0; top:100px; left:10px; cursor:pointer; position:absolute; z-index:10;} 

.hl_scrool_rightbtn{width:41px; height:49px; background:url(../images/right.jpg) no-repeat; right:0; top:100px; right:10px; cursor:pointer; position:absolute; z-index:10;} 





/*youshi*/

.youshi_bg{ width:100%; height:1800px; background:url(../images/youshi2_bg0.jpg) repeat-x center top; margin:0 auto; margin-top:20px; padding-top:20px;}

.youshi{ width:1200px; height:938px; background:url(../images/youshi.jpg) no-repeat; margin:0 auto; overflow:hidden;}


.ysSpan {
    border-top: 3px solid #036fb9;
}
.ysBox {
    background: rgba(0, 0, 0, 0) url("../images/ysBox.jpg") no-repeat scroll center 50%;
	width:1200px;
    height: 1749px;
	margin:0 auto;
    position: relative;
}
.ysBox DL {
    position: absolute;
}
.ysBox DT {
    color: #036fb9;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 14px;
}
.ysBox DD SPAN {
    color: #f00;
    font-size: 18px;
    font-weight: bold; 
}
.ysBox DD P {
    color: #333;
    font-size: 14px;
    line-height: 30px;
    margin-top: 30px;
    width: 390px;
}
.ysBox .ys01 {
    left: 172px;
    top: 210px;
}
.ysBox .ys02 {
    left: 755px;
    top: 537px;
}
.ysBox .ys02 DT {
    font-size: 24px;
}
.ysBox .ys03 {
    left: 172px;
    top: 878px;
}
.ysBox .ys04 {
    left: 755px;
    top: 1210px;
}
.ysBox .ys05 {
    left: 172px;
    top: 1500px;
}
.ysPhone {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    left: 96px;
    position: absolute;
    top: 1660px;
}
.ysZsBox {
    left: 530px;
    position: absolute;
    text-align: center;
    top: 800px;
}
.ysZsBox IMG {
    border-color: #2a1c15;
    border-style: solid;
    border-width: 8px;
}
.ysZsBox H5 {
    color: #333;
    font-size: 14px;
    margin-top: 10px;
}


/*anli*/

.anli{ width:1200px; height:auto; overflow:hidden; margin:0 auto; background:url(../images/news_top_bg.jpg) repeat-x center top; margin-top:30px;}

.anli_top{ width:1200px; height:103px; background:url(../images/news_top.jpg) no-repeat center top; margin:0 auto}

.anli_tf{ width:1200px; height:60px; margin:0 auto; line-height:70px; font-size:36px; color:#0058a4; font-family:"΢���ź�"; font-weight:bold; text-align:center}

.anli_tf0{ width:1200px; height:40px; margin:0 auto; line-height:30px; font-size:14px; color:#999;  text-align:center}

.anli_bg{ width:1200px; margin:0 auto; margin-top:20px;}







.banner0{ width:100%; height:200px; background:url(../images/banner.jpg) no-repeat center top; margin:0 auto; margin-top:10px;}

/*news*/


.newsHome{ width:100%; padding:15px 0 40px;}

.newsHomeIn{ width:1200px; margin:0 auto; }

.newsHome a:hover{ text-decoration:none; }

.newsHome .title{ text-align:center; font-size:36px; margin-top:2px; }

.newsHome .title2{ text-align:center; font-size:16px; margin-top:5px; margin-bottom:10px; color:#dc2520; }

.newsHomeContent｛ width:auto; height:auto;｝
.newsHomeContent ul{ }
.newsHomeContent ul li{ float:left; width:580px; border-bottom: 1px solid #ccc; height:auto; text-align: left; margin-left: 15px; margin-top: 5px;}
.newsHomeContent ul li .tit{line-height: 25px; border-bottom: 1px dashed #ccc;}
.newsHomeContent ul li .tit a{ font-size: 16px; font-weight: 500;}
.newsHomeContent ul li .tit a:hover{ color:rgba(6,30,168,1.00)}
.newsHomeContent ul li .tit span{ float:right; font-size: 14px;}
.newsHomeContent ul li .description{ line-height:25px; color:#999; font-size:12px; margin:5px 0; }



.news{ width:728px; height:auto; float:left; margin-top:30px; border:1px #cdcdcd solid;}

.news_top{width:728px; height:46px; line-height:46px; border-bottom:1px #cdcdcd solid; margin:0 auto; background:url(../images/news_top.jpg) repeat-x center top;}

.news_tf{width:187px; height:46px; float:left; font-size:20px; font-weight:bold; color:#fff; text-indent:40px; background:url(../images/news_tf.jpg) no-repeat center top;}

.news_r{ text-align:right; margin-right:20px!important; margin-right:10px;}

.news_bg{ width:695px; height:auto; margin:0 auto; overflow:hidden;}



.news_list{ width:47%; float:left; margin-left:2%; height:40px; line-height:40px; border-bottom:#CCCCCC 1px dashed}
.news_list span{ float:right; color:#555555; line-height:40px;}

.news_list a{ color:#555555; height:40px; line-height:40px; }

.news_list a:hover{ text-decoration:underline; height:40px; line-height:40px; }



.news2{ width:433px; float:right; margin-top:30px;border:1px #cdcdcd solid; padding-bottom:15px;}

.news2_top{width:433px; height:46px; line-height:46px; border-bottom:1px #cdcdcd solid; margin:0 auto; background:url(news_../images/top.jpg) repeat-x center top;}

.news2_tf{width:187px; height:46px; float:left; font-size:20px; font-weight:bold; color:#fff; text-indent:20px; background:url(../images/news_tf.jpg) no-repeat center top;}

.news2_r{ text-align:right; margin-right:20px!important; margin-right:10px;}

.news2_bg{ width:415px; height:auto; margin:0 auto;}



.news_list0{ background:url(../images/jia.jpg) no-repeat left center; text-indent:15px; line-height:30px;}



.data{ text-align:right;  color:#CCCCCC}

.news_list2{ float:left; width:450px; margin-right:10px; background:url(../images/jia.jpg) no-repeat left center; text-indent:15px; line-height:30px; border-bottom:#CCCCCC 1px dashed}



/*link*/



.link{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:10px;}

.link_top{ width:1200px; height:51px; background:url(../images/link_top.png) no-repeat; margin:0 auto}

.link_tf{ float:left; margin-left:55px; line-height:60px; font-family:"΢���ź�"; font-size:18px; color:#FFFFFF;}

.link_bg{ width:1200px; height:auto; overflow:hidden; background:url(../images/link_bg.jpg) repeat-y; margin:0 auto}
.link_bg a{margin-right:5px;}

.link_bt{ width:1200px; height:10px; background:url(../images/link_bt.jpg) no-repeat; margin:0 auto}



/*left*/

.left{ float:left; width:250px;}

.left_top{ width:250px; height:81px; background:url(../images/left_top.jpg) no-repeat; margin:0 auto}

.left_tf{ width:250px; font-weight:bold; float:left; text-align:center; margin-top:15px; line-height:30px; font-size:22px; font-family:"΢���ź�"; color:#FFFFFF; }
.left_tf a{ color:#fff;}
.left_tf a:hover{ color:#fff000;}
.left_bg{ width:250px; height:auto; overflow:hidden; background:url(../images/left_bg.jpg) repeat-y; margin:0 auto;}

.left_bt{ width:250px; height:10px; background:url(../images/left_bt.jpg) no-repeat; margin:0 auto}



.left_list{ width:209px; margin:0 auto;}

.left_list ul{}

.left_list ul li{ width:209px; height:37px; line-height:37px; background:url(../images/left_list.png) no-repeat; font-size:14px; margin-top:5px; font-weight:bold; }

.left_list ul li a:link{ padding-left:40px; text-decoration:none; color:#fff; display:block;}

.left_list ul li a:visited{text-decoration:none; color:#fff; display:block;}

.left_list ul li a:hover{height:37px; line-height:37px; display:block; color:#fff; }

.left_list ul li a:active{ text-decoration:none; color:#fff; display:block;}



.left_list0{ width:224px; margin:0 auto;}
.left_list0 .left_title{ width:100%; height:40px; border-bottom:2px solid #ccc; text-align:center; line-height:40px;}
.left_list0 .left_title h2{ padding:0px; margin:0px; }
.left_listbg{ border:1px solid #0099FF; background:#00CCFF;border-radius:4px; text-align:center; height:35px; line-height:35px; margin-top:10px; font-size:15px;}
.left_listbg a{ color:#fff; font-weight:bold;}
.left_listbg a:hover{ color:#FFFF00; font-weight:bold;}
.left_list0 ul{}

.left_list0 ul li{ width:224px; height:37px; line-height:37px; background:url(../images/left_list0.jpg) no-repeat;font-size:14px; }
.left_list0 ul li h2{font-size:14px; font-weight: normal; padding: 0px; margin: 0}

.left_list0 ul li h2 a:link{ padding-left:37px; text-decoration:none; color:#333; display:block;}

.left_list0 ul li h2 a:visited{text-decoration:none; color:#333; display:block;}

.left_list0 ul li h2 a:hover{height:40px; line-height:40px; display:block; color:#cc0000;  }

.left_list0 ul li h2 a:active{ text-decoration:none; color:#cc0000; display:block;}








.left_lx_top{ width:250px; height:81px; background:url(../images/left_top.jpg) no-repeat; margin:0 auto; margin-top:10px;}

.left_lx_tf{ float:left; margin-left:20px; line-height:46px; font-size:18px; font-family:"΢���ź�"; color:#FFFFFF; }

.left_lx_bg{ width:250px; height:auto; overflow:hidden; background:url(../images/left_bg.jpg) repeat-y; margin:0 auto;}

.left_lx_bt{ width:250px; height:10px; background:url(../images/left_bt.jpg) no-repeat; margin:0 auto}



/*right*/

.right{ float:right;width:940px;}

.right_top{ width:940px; height:43px; background:url(../images/right_top.png) no-repeat; margin:0 auto; }

.right_tf{ float:left; margin-left:50px; line-height:43px; font-size:18px;  color:#fff;font-family:"΢���ź�"; }

.right_r{ text-align:right; line-height:53px; margin-right:10px!important; margin-right:10px; color:#666}

.right_r a{ color:#666}

.right_bg{ width:940px; height:auto; margin:0 auto; background:url(../images/right_bg.jpg) repeat-y }

.right_bt{ width:940px; height:10px; margin:0 auto; background:url(../images/right_bt.jpg) no-repeat; margin:0 auto}



.right_con{ width:920px; height:auto; overflow:hidden; margin:0 auto; padding-top:20px; line-height:30px;}
.right_con01{ width:920px; height:auto; overflow:hidden; margin:0 auto; padding-top:20px; line-height:30px;}

.right_con ul{ padding:8px 10px 0 5px;}

.right_con ul li{ height:35px; line-height:35px; border-bottom:1px dashed #d5d6d6;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; background:url(../images/jia.jpg) left center no-repeat;}

.right_con ul li a{ padding-left:15px;  color:#333;}
.right_con ul li a:hover{ padding-left:15px;  color:#900;}
.right_con ul li span{ float:right;}


/*chejian*/

.cjstyle{ width:100%; height: auto;}
.cjstyle ul{width:100%; height: auto;}
.cjstyle ul li{ width:48%; height: auto;text-align: center; float: left; margin-left: 5px; line-height: 30px; font-size: 14px;}
.cjstyle ul li p{ padding:0px; margin: 0px; text-align: center; }

/*foot*/

.foot_bg{ width:100%; height:230px; background:url(../images/foot_bg.jpg) repeat-x center top #0057A4; margin:0 auto; margin-top:10px; }

.foot_nav{ width:1200px; height:47px; line-height:47px;  margin:0 auto;  text-align:center; color:#FFFFFF}

.foot_nav a:link{ color:#fff}

.foot_nav a:hover{ color:#eb7814}

.foot_nav a:visited{ color:#fff}





.foot_con{ width:1200px; margin:0 auto; text-align:center; line-height:30px; margin-top:20px; color:#FFFFFF}

.foot_con a{ color:#FFFFFF}

/*��ҳ*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}

.imgborder{ border:1px solid #ccc; padding:2px;}

/*kefu*/
#bar,.share{position:fixed;_position:fixed;z-index:1000}

#bar{background:url(../images/eucms.png) repeat-x 0px -251px;_display:none;width:100%;height:65px;bottom:0px;_bottom:auto;left:0}

#bar ul{width:1170px;margin:0 auto;padding-top:5px}

#bar ul li{color:#fff;width:200px;float:left;font-size:18px;height:65px;line-height:1.5em;padding-left:80px}

#bar ul li,#bar ul .btop a,.share a.codepic,.share .code{background-image:url(../images/eucms.png);background-repeat:no-repeat;font-weight:bold}
#bar ul li a{ color:#fff; font-weight:bold;}

#bar ul .tel{background-position:-195px 0px;}

#bar ul .fax{background-position:-195px -60px}

#bar ul .oqq{background-position:-195px -120px}

#bar ul .mob{background-position:-195px -180px}

#bar ul .btop a{background-position:-128px -235px;display:block;height:16px;width:30px}

#bar ul li span{font-size:18px;color:#ff0;padding-left:30px}

#bar ul .btop{width:30px;padding:20px 0;float:right;background:none}
.qq{background:url(../images/qq.gif) no-repeat left top;padding-left:25px;padding-top:5px;font-size:14px;color:#32abe1;}


.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#ff4a00 url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#ff4a00 url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#ff4a00 url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#ff4a00 url(../images/fixCont.png) no-repeat 0 -169px;z-index:9999999;}
.hd_qr{ margin-left: 25px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}